hunspell-be_0.53-3_all.deb


Advertisement

Description

hunspell-be - Belarusian dictionary for hunspell and academic orthography

Property Value
Distribution Ubuntu 16.04 LTS (Xenial Xerus)
Repository Ubuntu Main amd64
Package filename hunspell-be_0.53-3_all.deb
Package name hunspell-be
Package version 0.53
Package release 3
Package architecture all
Package type deb
Category text
Homepage http://spell-be.sourceforge.net/
License -
Maintainer Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
Download size 355.01 KB
Installed size 1.72 MB
This package contains Belarusian dictionary for the hunspell
spell-checker currently supported by LibreOffice and Mozilla.
This dictionary is for the recent academic orthography.

Alternatives

Package Version Architecture Repository
hunspell-be_0.53-3_all.deb 0.53 all Ubuntu Main
hunspell-be - - -

Requires

Name Value
dictionaries-common >= 1.0.0

Provides

Name Value
hunspell-dictionary -
hunspell-dictionary-be -

Conflicts

Name Value
openoffice.org <= 1.0.3-2

Download

Type URL
Mirror archive.ubuntu.com
Binary Package hunspell-be_0.53-3_all.deb
Source Package hunspell-be

Install Howto

  1. Update the package index:
    # sudo apt-get update
  2. Install hunspell-be deb package:
    # sudo apt-get install hunspell-be

Files

Path
/usr/share/doc/hunspell-be/changelog.Debian.gz
/usr/share/doc/hunspell-be/copyright
/usr/share/hunspell/be_BY.aff
/usr/share/hunspell/be_BY.dic
/var/lib/dictionaries-common/hunspell/hunspell-be

Changelog

2012-07-03 - Hleb Valoshka <375gnu@gmail.com>
hunspell-be (0.53-3) unstable; urgency=low
* Fix language name in debian/info-hunspell.
2012-06-23 - Hleb Valoshka <375gnu@gmail.com>
hunspell-be (0.53-2) unstable; urgency=low
[Dmitry Borodaenko wearing brown paper bag]
* Revert debian/watch change.
2012-06-23 - Hleb Valoshka <375gnu@gmail.com>
hunspell-be (0.53-1) unstable; urgency=low
[Hleb Valoshka]
* New upstream release.
* Fix package description. (Closes: #672517)
[Dmitry Borodaenko]
* Updated debian/watch.
2012-04-04 - Hleb Valoshka <375gnu@gmail.com>
hunspell-be (0.52-1) unstable; urgency=low
* Initial release. (Closes: #668205)

See Also

Package Description
hunspell-bg_5.1.0-1ubuntu2_all.deb Bulgarian dictionary for hunspell
hunspell-bn_5.1.0-1ubuntu2_all.deb Bengali dictionary for hunspell
hunspell-br_0.12-2_all.deb Breton language dictionary for hunspell
hunspell-bs_5.1.0-1ubuntu2_all.deb Bosnian dictionary for hunspell
hunspell-ca_3.0.1+repack1-3_all.deb Catalan dictionaries for hunspell
hunspell-cs_5.1.0-1ubuntu2_all.deb Czech dictionary for hunspell
hunspell-da_5.1.0-1ubuntu2_all.deb Danish dictionary for hunspell
hunspell-de-at_20151222-1_all.deb Austrian (German) dictionary for hunspell
hunspell-de-ch_20151222-1_all.deb Swiss (German) dictionary for hunspell
hunspell-de-de_20151222-1_all.deb German dictionary for hunspell
hunspell-el_5.1.0-1ubuntu2_all.deb Modern Greek dictionary for hunspell
hunspell-en-ca_5.1.0-1ubuntu2_all.deb English (Canada) dictionary for hunspell
hunspell-en-gb_5.1.0-1ubuntu2_all.deb English (GB) dictionary for hunspell
hunspell-en-us_20070829-6ubuntu3_all.deb English_american dictionary for hunspell
hunspell-en-za_5.1.0-1ubuntu2_all.deb English (South Africa) dictionary for hunspell
Advertisement
Advertisement